ImageMagick PSD Image File Handling CVE-2014-1947 Remote Buffer Overflow Vulnerability

Bugtraq ID: 65683
Class: Boundary Condition Error
CVE: CVE-2014-1947
Remote: Yes
Local: No
Published: Feb 19 2014 12:00AM
Updated: Sep 16 2014 01:04AM
Credit: Justin Grant
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus